clang-tools 10.0.0

Classes | Namespaces
IncludeFixerContext.h File Reference
`#include "find-all-symbols/SymbolInfo.h"`
`#include "clang/Tooling/Core/Replacement.h"`
`#include <string>`
`#include <vector>`
Include dependency graph for IncludeFixerContext.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::include_fixer::IncludeFixerContext
| A context for a file being processed. More...
struct | clang::include_fixer::IncludeFixerContext::HeaderInfo
struct | clang::include_fixer::IncludeFixerContext::QuerySymbolInfo

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::include_fixer